Issue1777684

classification
Title: int and long types are missing __coerce__
Type: Severity: normal
Components: Core Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: pjenvey, ukeshav
Priority: normal Keywords:

Created on 2007-08-20.14:17:10 by ukeshav, last changed 2008-04-07.05:33:15 by pjenvey.

Messages
msg1851 (view) Author: keshav upadhyaya (ukeshav) Date: 2007-08-20.14:17:10
In python int and long  have __coerce__ function jython does not have that.
msg1852 (view) Author: keshav upadhyaya (ukeshav) Date: 2007-09-18.13:35:10
float types are also missing __coerce__ 
msg3126 (view) Author: Philip Jenvey (pjenvey) Date: 2008-04-07.05:33:15
fixed in r4315, thanks!
History
Date User Action Args
2008-04-07 05:33:15pjenveysetstatus: open -> closed
resolution: fixed
messages: + msg3126
nosy: + pjenvey
2007-08-20 14:17:10ukeshavcreate